Bug 1055674

Summary: ** (shotwell:1583): WARNING **: Couldn't register with accessibility bus: Did not receive a reply.
Product: [Fedora] Fedora Reporter: Peter H. Jones <jones.peter.busi>
Component: shotwellAssignee: Matthias Clasen <mclasen>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: a3, mclasen, metherid, michal, michel, spoyarek, thomas.moschny
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 14:36:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Peter H. Jones 2014-01-20 18:27:13 UTC
Description of problem:
Above message when running shotwell in cli mode

Version-Release number of selected component (if applicable):
shotwell.x86_64-0.15.1-1.fc20.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. shotwell PIC_21[12]*JPG

Actual results:
"** (shotwell:1583): WARNING **: Couldn't register with accessibility bus: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken."

(The number changes with each trial)


Expected results:
No errors.


Additional info:

Comment 1 Michal Jaegermann 2014-01-23 01:10:55 UTC
This appears to be a particular instance of a general issue.  See bug 1056820.

Comment 2 Fedora End Of Life 2015-05-29 10:35:38 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Adri Verhoef 2015-06-22 18:16:43 UTC
Fedora 21, kernel 4.04, problem fixed.

ibus-1.5.10-5.fc21.x86_64
at-spi2-core-2.14.1-1.fc21.x86_64
dbus-1.8.18-1.fc21.x86_64
(NO_AT_BRIDGE is not set)

Comment 4 Fedora End Of Life 2015-06-29 14:36:39 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.